/*
Theme Name: Clover Business-child
Theme URI: http://Cloverthemes.com/
Author: Clover Themes
Author URI: http://Cloverthemes.com/
Description: CMS Business WordPress Theme from Cloverthemes.com
Version: 1.2
Template: MFOne
License: GNU General Public License
License URI: license.txt
Tags: business, corporate, company, dark, light,two-columns,right-sidebar, fixed-width,custom-background, custom-colors, custom-logo, custom-menu, featured-images, full-width-template, theme-options, jQuery-slider, twitter
*/

@import url("../MFOne/style.css");

@font-face {
        font-family: "Zekton";
        src: url('./fonts/491729737-zekton-rg.eot');
        src: url('491729737-zekton-rg.eot?#iefix') format('embedded-opentype'),
        url('./fonts/491729737-zekton-rg.svg#Zekton') format('svg'),
        url('./fonts/491729737-zekton-rg.woff') format('woff'),
        url('./fonts/491729737-zekton-rg.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	body{
	font-family: "Zekton";
	direction: ltr;
	}



h1, h2, h3, h4, h5 ,h6 {
	font-family: calibri;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h5 {
	font-size: 15px;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

body, p, select, textarea {
	font-family: calibri;
	font-size: 14px;
}
.red-text {
color: #F00;
}
.clear {
clear: both;
}

.post-title {
  margin-left: 175px;
}
.no-sidebar {
  margin-left: 0px;
}

#content-wrap tr td{
	vertical-align: top;
}

.industry, .industry table, .industry td {
	border: 0px!important;
}

#mid {
	background: url("images/feature_bg.png") no-repeat scroll 50% 0 #707070;
}

.main img {
	height: 270px;
}


.wpcf7-form input[type="text"]{
	height: 19px;
	background-color: #FFF;
	border: 1px solid #dddddd; 
	border-radius: 0px;
}

.wpcf7-form input[type="email"]{
	height: 25px;
	width: 314px;
	border: 1px solid #dddddd; 
}

#content-wrap textarea{
	width: 45%;
	background-color: #FFF;
}
.hot_con{
	background: none;
}

/******************** about us page ********************/
.about_map_link {
display: flex;
}
.about-right {
	width: 30%;
	float: left;
}
.about-left {
	width: 59%;
	margin-right: 20px;
	clear: none;
	float: left;
}

/****************** header *******************/

#nav li li a, #nav li li a:link{
    text-transform: capitalize !important;
}
#nav ul{
	float:none;
	margin: 0 auto;
	width: 960px;
	text-transform: capitalize !important;
}
#nav{
	width: 100%;
}
#nav li a{
	padding: 11px 12px 11px 12px;
	font-family: "Zekton";
	font-size: 14px;
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
font-size: 13px;
width: 132px;
padding: 9px 3px 9px 3px;
}
#nav li ul ul {
margin: -40px 0 0 140px;
}



#contact_no_header {
font-family: oswald;
font-size: 22px;
}
.linkedin {
margin-right: 1px;
}
#facebook_li {
margin-left: 54px;
}
.header_right {
padding-top: 13px;
}
.headerimage {
width: 648px;
}

/****************belt category **********************/
.category-9 .post-img   img{
width: 579px;
height: auto;
}

/************ electronics front and cat ************/
#content-wrap tr .weigh-contact {
vertical-align: top;
}
.category-33 .single-post-img img, .category-33 .post-img img {
display: none;
}

/************* news and gallery page **************/
.wysija-submit.wysija-submit-field {
padding: 5px 10px;
}

/****************** footer *********************/
.bottom-widgets strong {
font-weight: bold;
}
.bottom-widgets h4 {
line-height: 18px;
height: auto;
min-height: 36px;
margin: 15px 0 10px;
}

/************************** home page ****************/
.hot_con .hot_con_txt {
padding: 20px 15px;
}
.hot_con_txt h2 {
border-bottom: initial;
}
.hot_con_txt li {
list-style-type: disc;
margin-left: 35px;
}

.bottom-widgets a:hover {
	color: #fff;
}

/***************** sidebar **************/
#sidebar img {
margin: auto;
}
.page .sidebar {
	margin-top: 10px;
}
.single-post .sidebar {
	float: left;
	margin-top: 10px;
}
.sidebar{
float: left;
width: 180px;
margin-right: 10px;
}

/******************** Telescoper page ****************/
#content-wrap .no-border-table, #content-wrap .no-border-table td {
border: none;
}
.standard_features_left, .standard_features_right{
float: left;
width: 48%;
margin-right: 15px;
}
.standard_features_right tr td:first-child {
vertical-align: middle;
width: 80px;
}
.standard_features_right tr td {
border: 1px solid #CCC;
}
.page-id-1277 #inner ul {
width: 52%;
}

.valign-top  {
vertical-align: top !important;
}
.weigh .left-margin-img {
margin-left: 45px;
}

#title a {
	width: 648px;
}

.header-outer {
	background: #DFDDDE;
}

.hot_con_txt{
	padding: 0;
}

.headerimage {
    background: url('images/Web-tech-logo.jpg') no-repeat scroll 0% 0% transparent!important;
}

.products .wp-caption {
	border: 0px;
}
.products a img{
	border: 1px solid #dddddd; 
}
.post-img, .single-post-img {
	
	display: inline-block;
	float: none;
	margin: 0 auto;
	display: table;
}
.cat-info {
	margin-bottom: 15px;
}

.post-cat-widget .post-thumb, .post-cat-widget .post-title{
	text-align: center;
}

.post-cat-widget .even{
	border:0px;
}

#content{
float: right;
width: 710px;
}

.single-post #content {
	float: right;
}
.breadcrumbs{
	width:960px;
	margin:0 auto;
	padding:10px;
}

.home .breadcrumbs{
	display:none;
}

.logoimg {
	margin-bottom: -9px!important;
	margin-left: 5px!important;
	margin-right: 5px!important;
}


.wpcf7 input[type="submit"] {
	padding: 5px;
}


.postid-82 .single-post-img, .postid-42  .single-post-img{
	display:none;
}

.weigh {
border: 0px!important;
}

.wp-caption {
border: 0px;
}


.related_prod {
text-align: center;
margin: 15px 0;
}

.related_prod img {
width: 150px;
}
 
.widget_postsfromcategorywidget h4 {
display: none;
} 
.post-cat-widget .post {
border-bottom: 0px!important;
}
.headline-u{
border-bottom: none;
}

#content-wrap tr td.left-column{
	min-width: 200px;
}
img.full-width{
	width:100%;
}
img.half-width{
	width:52%;
}
.inline-images{
display: inline-block;
margin: 0 20px;
}
.weigh h2 span a
{
	color: #2178A3;
  	text-decoration: none;
  	font-weight: bold;
  	font-size: 18px;
}
.weigh h2 span
{
	padding: 0 0 0 31px;
}
.equipment-hire{
	float: right;
    width: 35%;
}
.products.equipment-hire
{
	float: none;
    width: 100%;
}
.products.equipment-hire img
{
	
}
.products.equipment-hire img:nth-child(1) 
{
}